<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rs_script_choppingblock.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>4 hours pass, workbench set up</Source>
      <Dest>4時間かけて作業台を設置しました</Dest>
    </String>
    <String List="0">
      <Source>You require a bucket, saw, hammer, axe, and shovel to start construction. These can be purchased as a tool set from some general goods vendors. Alternatively, visit Ivarstead to buy items from Gwilin.</Source>
      <Dest>再建には手桶、のこぎり、ハンマー、木こりの斧、シャベルが必要です。これらの道具は雑貨商人か、イヴァルステッドのグウィリンから購入できます。</Dest>
    </String>
  </Content>
</SSTXMLRessources>